@font-face {
    font-family: 'Lettera LL Light';
    src: url('../webfonts/lettera_300.woff2') format("woff2");
    font-display: swap;
    font-weight: 300;
    font-style: normal
}
@font-face {
    font-family: 'Lettera LL';
    src: url('../webfonts/lettera_400.woff2') format("woff2");
    font-display: swap;
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Lettera LL Medium';
    src: url('../webfonts/lettera_500.woff2') format("woff2");
    font-display: swap;
    font-weight: 500;
    font-style: normal
}
body {
	font-family: 'Lettera LL';
}
.btn-success:hover {
    color: #87867A;
    background-color: transparent;
    background-image: none;
    border-color: #87867A;
}
.btn-success {
    color: #fff;
    background-color: #87867A;
    border-color: #87867A;
}.h4 {
    color: #87867A;
    font-weight: bold;
}
.btn-success.focus,.btn-success:focus {
	box-shadow:0 0 0 .2rem rgba(135, 134, 122,.5)
}
.btn-success.disabled,.btn-success:disabled {
	color:#000000;
	background-color:transparent
}
.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active,.show>.btn-success.dropdown-toggle {
	color:#fff;
	background-color:#87867A;
	border-color:0 0 0 .2rem rgba(135, 134, 122,.5)
	}
.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus,.show>.btn-success.dropdown-toggle:focus {
	box-shadow:0 0 0 .2rem rgba(135, 134, 122,.5)
}
.btn-outline-success {
    color: #87867A;
    background-color: transparent;
    background-image: none;
    border-color: #87867A;
}
.btn-outline-success:hover {
    color: #fff;
    background-color: #87867A;
    border-color: #87867A;
}
.btn-outline-success.focus,.btn-outline-success:focus {
	box-shadow:0 0 0 .2rem rgba(0, 0, 0,.5)
}
.btn-outline-success.disabled,.btn-outline-success:disabled {
	color:#000000;background-color:transparent
}
.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active,.show>.btn-outline-success.dropdown-toggle {
	color:#fff;
	background-color:#87867A;
	border-color:#87867A
	}
.btn-outline-success:not(:disabled):not(.disabled).active:focus,.btn-outline-success:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-success.dropdown-toggle:focus {
	box-shadow:0 0 0 .2rem rgba(0, 0, 0,.5)
}
.bg-success {
    background-color: #87867A !important;
}
.text-success {
    color: #87867A !important;
}
.alert-success {
    color: #212529;
    background-color: #EBECF0;
    border-color: #DBDCDF;
}
.btn-outline-primary{
	color:#0665cc;
	background-color:transparent;
	background-image:none;
	border-color:#0665cc
}
.btn-outline-primary:hover{
	color:#fff;
	background-color:#0665cc;
	border-color:#0665cc
}
.btn-outline-primary.focus,.btn-outline-primary:focus{
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-outline-primary.disabled,.btn-outline-primary:disabled{
	color:#0665cc;
	background-color:transparent
}
.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{
	color:#fff;
	background-color:#0665cc;
	border-color:#0665cc
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)
}
.alert-warning A{
	color:#0357b1
}
.alert-warning:hover A{
	color:#023d7d
}

.btn-outline-danger {
    color: #DC3545;
    background-color: transparent;
    background-image: none;
    border-color: #DC3545;
}
.btn-outline-danger:hover {
    color: #fff;
    background-color: #DC3545;
    border-color: #DC3545;
}
.btn-outline-danger.focus,.btn-outline-danger:focus {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}
.btn-outline-danger.disabled,.btn-outline-danger:disabled {
	color:#DC3545;
	background-color:transparent
}
.btn-outline-danger:not(:disabled):not(.disabled).active,.btn-outline-danger:not(:disabled):not(.disabled):active,.show>.btn-outline-danger.dropdown-toggle {
	color:#fff;
	background-color:#DC3545;
	border-color:#DC3545;
	}
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,.btn-outline-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-danger.dropdown-toggle:focus {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}